#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-JviEhDIgs18085i8jNQ4I
key:                  classy-prelude-1.5.0.2-JviEhDIgs18085i8jNQ4I
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  bca7ef3d337ba62014c1ba57fcaba86d
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-JviEhDIgs18085i8jNQ4I
depends:
    async-2.2.5-IKGnBgxHhzZBAU5wJIOrS base-4.16.4.0
    basic-prelude-0.7.0-ASS8XrpwHSPDKBE0xAK1Xx
    bifunctors-5.6-G25OvO2tzKhDKb0nr94MnT bytestring-0.11.4.0
    chunked-data-0.3.1-7VyWWzAVWd42vamImvFLTz containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-FcGLURKLfVs8O4ceZ0pJJ0 ghc-prim-0.8.0
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    mono-traversable-1.0.21.0-HGelpIp2zt07LiL3w5vLUI
    mono-traversable-instances-0.1.1.0-BJ57Ic27tFR80ePg7c0F4 mtl-2.2.2
    mutable-containers-0.3.4.1-E1uAAJqRdIz8YQ2zOSzQKL
    primitive-0.7.4.0-7gaoyIhjpev9EXRLwNkGgT
    say-0.1.0.1-Iz6AL0aMsMyEvSo9CEwHiX stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-HR5chQjlMCTIbUmWUqB4XF
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ
    vector-instances-3.4.2-LSnoQNStWvdHpKV5kN0eKT

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

